{

	"menu.game": "\uEfa1\uEfaf\uEfa2\uEfaf\uEfa3\uEfaf\uEfa4",

	"book.pageIndicator": "",

	"effect.duration.infinite": "",
	"effect.minecraft.blindness": "",
	"effect.minecraft.haste": "",
	"effect.minecraft.jump_boost": "",
	"effect.minecraft.levitation": "",
	"effect.minecraft.night_vision": "",
	"effect.minecraft.resistance": "",
	"effect.minecraft.saturation": "",
	"effect.minecraft.slow_falling": "",
	"effect.minecraft.slowness": "",
	"effect.minecraft.darkness": "",
	"enchantment.level.1": "",
	"enchantment.level.2": "",
	"enchantment.level.3": "",
	"enchantment.level.4": "",
	"enchantment.level.5": "",
	"enchantment.level.6": "",
	"enchantment.level.7": "",
	"enchantment.level.8": "",
	"enchantment.level.9": "",
	"enchantment.level.10": "",
	
	"gui.recipebook.search_hint": "",

	"container.crafting": "",
	
	"mount.onboard": "",
	
	"commands.trigger.failed.invalid": "",
	"commands.trigger.failed.unprimed": "",
	"arguments.objective.notFound": ""
}
